<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="40dp"
    android:layout_height="40dp"
    tools:background="@color/color_FF242138">

    <View
        android:id="@+id/v_selected"
        android:layout_width="34dp"
        android:layout_height="34dp"
        android:background="@drawable/room_gift_user_selected_bg"
        android:visibility="gone"
        app:layout_constraintBottom_toBottomOf="@id/iv_avatar"
        app:layout_constraintEnd_toEndOf="@id/iv_avatar"
        app:layout_constraintStart_toStartOf="@id/iv_avatar"
        app:layout_constraintTop_toTopOf="@id/iv_avatar"
        tools:visibility="visible" />

    <com.adealink.weparty.commonui.imageview.AvatarView
        android:id="@+id/iv_avatar"
        android:layout_width="30dp"
        android:layout_height="30dp"
        android:layout_marginTop="3dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_tag"
        android:layout_width="wrap_content"
        android:layout_height="14dp"
        android:layout_marginTop="-6dp"
        android:background="@drawable/room_gift_user_tag_bg"
        android:gravity="center"
        android:minWidth="24dp"
        android:paddingHorizontal="4dp"
        android:textColor="@color/color_FF2C2945"
        android:textSize="8sp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="@+id/iv_avatar"
        app:layout_constraintStart_toStartOf="@+id/iv_avatar"
        tools:text="Host" />

</androidx.constraintlayout.widget.ConstraintLayout>